Clazz.declarePackage("JSV.exception");
Clazz.load(["java.lang.Exception"], "JSV.exception.JSVException", null, function(){
var c$ = Clazz.declareType(JSV.exception, "JSVException", Exception);
});
;//5.0.1-v2 Mon Mar 04 12:59:58 CST 2024
